#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
key:                  http-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  979ae9d24f98e6ee90f26d87e6c5336e
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
depends:
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    attoparsec-0.14.4-IQNmPMCm4joYQgQ4QRYaD
    attoparsec-aeson-2.1.0.0-KbCbdVNtcJjGdl25uuQyHw base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn
    conduit-extra-1.3.6-3QToGI63olcEjuwT7XUZCO
    http-client-0.7.18-IlZRgefaFRpLcP3Svh4rxJ
    http-client-tls-0.3.6.4-99CzL1eHc2KwhkVDryN4n
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1 mtl-2.2.2
    resourcet-1.2.6-IR3DRlFbTBCF0v7kVv51R transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

